td {
	font-size: 12px;
	line-height: 18px;
	color: #D1A86E;
}
a {
	color: #D1A86E;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.aa {
	background-image:  url(http://images.17173.com/sgc/images/index_19.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.aa1 {
	background-image:  url(http://images.17173.com/sgc/images/index_33.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.aa2 {
	background-image:  url(http://images.17173.com/sgc/images/index_9.gif);
	background-repeat: repeat-x;
	background-position: top;
}

